@font-face{

    font-family:'id00serif';
    src:url('id00serif.eot'),url('id00serif.ttf') format('truetype');

}

body{

	margin:0px;
	background-color:#e4e5e0;
	overflow-y:scroll;
	
}

body,h1,h2,p,table,form,input,select,textarea,div,span{

	font-family:Courier New;
	font-size:9pt;
	color:#000;

}

h1{

	font-family:id00serif;
	text-transform:uppercase;
	font-size:19pt;
	letter-spacing:1px;
	font-weight:normal;
	margin:0px;

}

h2{

	font-family:id00serif;
	text-transform:uppercase;
	font-size:14.5pt;
	font-weight:normal;
	letter-spacing:1px;
	margin:35px 0px 25px 0px;
	
}

p{

	
	
}

a:link,a:visited{

	color:#003cff;
	text-decoration:none;

}

a:hover{

	color:#003cff;
	text-decoration:underline;

}

.colour{

	color:#003cff;

}

a img{

	border:0px;

}

form{

	width:405px;
	margin:0px auto;
	padding:0px;
	
}

form span{

	display:block;
	text-align:left;

}

.buttons{

	margin:10px auto;
	width:405px;
	position:relative;
	clear:both;
	overflow:hidden;
	text-align:center;

}

.buttons .link:link,.buttons .link:visited{

	display:block;
	margin:10px 0px 0px 0px;
	color:#000;

}

.buttons .link:hover{

	color:#003cff;

}

.button:link,.button:visited{

	background-color:#fff;
	background-image:url(../img/button.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:2px 20px 3px 5px;
	color:#000;
	text-decoration:none;
	font-size:9.5pt;
	line-height:20px;
	font-style:italic;
	
}

.button:hover{

	background-color:#003cff;
	background-image:url(../img/button-hover.png);
	color:#fff;
	text-decoration:none;

}

.button:active{

	background-color:#000;
	background-image:url(../img/button-hover.png);
	color:#fff;
	text-decoration:none;

}

form input,form textarea{

	width:405px;
	border:0px;
	padding:2px;
	height:22px;
	margin:4px 0px 15px 0px;
	border-radius:1px;

}

form select{
	
	width:410px;
	border:0px;
	margin:4px 0px 15px 0px;
	padding:5px 0px 5px 0px;
	border-radius:1px;

}

form textarea{
	
	width:405px;
	
}

form a:link,form a:visited{

	margin:4px 0px 0px 0px;

}

.error{

	margin:0px 0px 10px 0px;
	color:#ff0000;

}

.clear{

	clear:both;

}

.page{

	margin:0px auto 0px auto;
	width:960px;
	position:relative;
	overflow:hidden;

}

.head{
	
	width:960px;
	height:115px;
	position:fixed;
	border-bottom:1px solid #000;
	z-index:32765;
	background-color:#e4e5e0;

}

.menu{

	margin:48px auto 0px auto;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:12pt;
	
}

.admin-menu{

	margin:10px auto;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:12pt;
	
}

.admin-menu td{

	padding:0px 10px 0px 10px;

}

.menu a:link,.menu a:visited,.admin-menu a:link,.admin-menu a:visited{

	color:#000;

}

.menu a:hover,.admin-menu a:hover{

	color:#003cff;

}

.menu h1 a:hover{

	color:#000;
	text-decoration:none;

}

.menu a.selected,.menu a.selected:hover,.admin-menu a.selected,.admin-menu a.selected:hover{

	color:#a6a6a6;
	text-decoration:none;

}

.body{

	margin:135px 0px 40px 0px;
	position:relative;
	overflow:hidden;
	text-align:center;

}

.content{

	margin:0px;
	
}

.foot{

	text-align:center;

}

.foot .copyright{

	margin-top:9px;

}

.foot .copyright a:link,.foot .copyright a:visited{

	color:#8e8e8e;

}

.foot .copyright a:hover{

	color:#003cff;

}

.table{

	background-color:#e6e5e1;
	table-layout:fixed;
	text-align:left;
	margin:0px auto 20px auto;
	
}

.table thead td{

	background-color:#f5f4f0;

}

.table tbody tr:hover td,.table tbody tr:hover .overflow{

	background-color:#fbfaf6;

}

.table td,.table .overflow{

	background-color:#fff;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;

}

.preview{

	width:150px;
	height:100px;
	background-color:#f0f0f0;

}

.up,.down{

	display:block;
	width:11px;
	height:7px;
	background-image:url(../img/up.png);

}

.down{

	background-image:url(../img/down.png);

}

.faded{

	filter:alpha(opacity=33);
	opacity:0.33;

}

.picturebox{

	width:95px;
	height:60px;
	overflow:hidden;
	text-align:center;

}

.breadcrumbs{

	position:relative;
	margin-bottom:15px;
	color:#a6a6a6;

}

.breadcrumbs a:link,.breadcrumbs a:visited{

	color:#000;

}

.breadcrumbs a:hover{

	color:#003cff;
	text-decoration:underline;

}

.breadcrumbs span{

	margin:0px 5px 0px 5px;

}

.left{

	float:left;

}

.right{

	float:right;

}

.thumbnail{

	width:52px;
	height:52px;
	border:1px solid #e6e5e1;

}

.thumbnail table{

	margin:1px;

}

.download{

	display:block;
	margin-top:20px;
	font-family:arial;
	font-size:13pt;
	font-weight:bold;

}

.upload{

	width:420px;
	margin:6px 0px 12px 0px;

}

.section{

	position:relative;
	overflow:hidden;
	padding:0px 0px 13px 0px;
	border-bottom:1px solid #d8d8d6;

}

.selection{

	position:absolute;
	z-index:32764;
	background-color:#003cff;
	filter:alpha(opacity=85);
	opacity:0.85;

}

.selection .title{

	line-height:15px;
	color:#fff;
	font-style:italic;
	margin:0px 10px 0px 10px;
	overflow:hidden;

}

.selection .skin{

	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#fff;
	filter:alpha(opacity=1);
	opacity:0.01;
	cursor:pointer;

}

#blackout{

	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:32765;
	background-color:#50504b;
	filter:alpha(opacity=75);
	opacity:0.75;

}

#spinner{

	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:32767;
	
}

#popup{

	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:32766;

}

.window{

	width:840px;
	height:590px;
	background-color:#fff;
	position:relative;
	overflow:hidden;

}

.contents{

	margin:26px 28px 18px 28px;
	width:784px;
	height:546px;
	table-layout:fixed;
	text-align:left;

}

.contents h2{

	margin:0px;
	display:block;
	overflow:hidden;
	height:20px;
	line-height:20px;

}

.contents h2 span{

	color:#a6a6a6;
	font-size:14.5pt;
	height:20px;
	line-height:20px;
	font-family:id00serif;
	font-style:normal;

}

.contents h2 a:link,.contents h2 a:visited{

	font-family:Courier New;
	font-size:9pt;
	color:#003cff;
	text-transform:none;
	font-style:italic;

}

.contents .close{

	width:11px;
	height:11px;
	display:block;
	background-image:url(../img/close.png);

}

.contents .close:hover{

	background-image:url(../img/close-hover.png);

}

.contents .previous{

	width:25px;
	height:25px;
	display:block;
	background-image:url(../img/previous.png);

}

.contents .previous-disabled{

	width:25px;
	height:25px;
	display:block;
	background-image:url(../img/previous-disabled.png);
	cursor:text;

}

.contents .previous:hover{

	background-image:url(../img/previous-hover.png);

}

.contents .next{

	width:25px;
	height:25px;
	display:block;
	background-image:url(../img/next.png);

}

.contents .next-disabled{

	width:25px;
	height:25px;
	display:block;
	background-image:url(../img/next-disabled.png);
	cursor:text;

}

.contents .next:hover{

	background-image:url(../img/next-hover.png);

}

.contents .text{

	width:430px;
	max-height:488px;
	overflow:hidden;
	text-align:left;

}

.contents .announce{

	width:424px;
	text-align:center;

}

.contents .announce h2{

	width:315px;
	margin:0px auto 15px auto;
	font-size:14pt;
	letter-spacing:0.5px;
	display:block;
	height:auto;
	line-height:25px;
	text-transform:none;
	text-align:center;

}

.contents .announce img{

	margin:18px 0px 20px 0px;

}

.contents .announce p{

	display:block;
	overflow:hidden;
	max-height:120px;

}

.divider{

	height:1px;
	border-top:1px solid #4a4b46;
	margin:35px 0px 0px 0px;
	height:10px;

}

.top{

	width:110px;
	margin:20px auto 0px auto;
	cursor:pointer;

}

.top .arrow{

	display:block;
	width:8px;
	height:10px;
	background-image:url(../img/top.png);
	margin:0px auto 8px auto;

}

.top:hover .arrow{

	background-image:url(../img/top-hover.png);

}

.top:hover a,.top:hover a:link,.top:hover a:visited{

	color:#000;
	text-decoration:underline;

}

.description{
	
	display:none;
	position:absolute;
	top:100px;
	left:410px;
	width:310px;
	background-color:#fff;
	filter:alpha(opacity=85);
	opacity:0.85;

}

.description .margin{

	margin:20px;
	position:relative;
	overflow:hidden;
	max-height:390px;
	overflow:hidden;


}

.description .close{

	float:right;
	width:11px;
	height:11px;
	display:block;
	background-image:url(../img/close1.png);

}

.description .close:hover{

	background-image:url(../img/close-hover.png);

}

.description p{

	font-style:italic;
	text-align:left;
	
}

.about-section{

	margin:0px auto;
	width:570px;

}

.about-section .menu{

	margin-top:10px;

}

.about-section p{

	width:550px;
	text-align:left;

}

#aboutText,#exhibitionText,#awardText{

	margin-top:20px;

}

#aboutText{

	margin-left:20px;

}

.list{

	display:none;
	line-height:19px;

}

.list p{

	text-align:center;

}

.resources{

	width:465px;
	text-align:left;
	margin:0px auto;

}

.resources .heading{

	text-align:center;
	border-bottom:1px solid #ccc;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:12pt;
	height:30px;
	margin:5px 0px 0px px;

}

.resources table{

	width:100%;
	margin:8px 0px 0px 0px;

}

.resources .buttons{

	width:auto;
	margin:0px;
	text-align:right;

}

.resources .button{

	margin:0px;

}

.resources .all{

	margin-top:25px;
	border-top:1px solid #ccc;
	padding:20px 0px 15px 0px;

}

.resources .all .buttons{

	text-align:center;

}

.piece,.intro,.announcement{

	display:inline-block;
	cursor:pointer;
	margin:0px 5px 13px 5px;

}

.announcement{

	background-image:url(../img/announcement.png);

}

.announcement img{

	width:27px;
	height:27px;
	margin:17px 27px 36px 27px;

}
